Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Jesse Owens

    (@jessecowens)

    Hi @healeveryday2

    Thanks for the report, and sorry about the PHP warning implode(): Passing glue string after array is deprecated. Swap the Parameters.

    We’re releasing an update to the plugin within the next week that will address this issue, but if you’d like to fix it ahead of time, you can make this change to line 70 of the file post-and-page-builder/vendor/boldgrid/library/src/Library/NewsWidget.php

    Original:
    echo '<p>' . implode( $this->errors, '</p></p>' ) . '</p>';

    Fixed:
    echo '<p>' . implode( '</p></p>', $this->errors ) . '</p>';

    This error won’t have any effect on the operation of your website, it’s just a warning about a future change in PHP syntax.

    Thread Starter healeveryday2

    (@healeveryday2)

    Thank you for the quick response Jesse!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.